QGIS Python Plugins Repository

Version: [913] Serval 0.8.1

Changelog
0.8.1 Added support for Float64 data type
0.8 Plugin interface is now plain toolbar (no dock widget). Workaround for
Python crashes under Windows. New features:
* undo/redo
* define/change NoData value for raster bands
* erase (assign NoData value to a cell)
0.6 new features:
* 3 bands rasters supported
* working modes (probing, drawing)
* QGIS color picker
Approved
yes
Author
rpasiok
Uploaded
Sept. 5, 2016, 4:59 p.m.
Minimum QGIS version
2.14.0
Maximum QGIS version
2.99.0
External dependencies (PIP install string)
Experimental
no

Version management

Plugin details

Sustaining Members